activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Timothy Bish <tabish...@gmail.com>
Subject Re: ActiveMQ-CPP 2.2 Released
Date Tue, 01 Jul 2008 11:09:33 GMT
Yes, it will connect to the 5.x versions.

Regards
Tim.

On Tue, 2008-07-01 at 01:40 -0700, Gordon F wrote:
> Hi Tim,
> 
> Does ActiveMQ-CPP 2.2 support connection to the activeMQ 5.1 broker.  
> I know the page at
> http://activemq.apache.org/cms/activemq-cpp-22-release.html says 4.0 and 5.0
> family but did not know if this really meant 5.x
> 
> Many thanks
> 
>  Gordon
> 
> 
> 
> Timothy Bish wrote:
> > 
> > 
> > Hi everyone,
> > The ActiveMQ-CPP 2.2 release is now official! You can download the
> > source distribution here:
> > http://activemq.apache.org/cms/activemq-cpp-22-release.html
> > 
> > This release offers several bug fixes, and new feature, see the download
> > page for the complete list.  
> > 
> > Regards,
> > Tim
> > 
> > 
> > 
> > 
> 


Mime
View raw message